<?php
/**
 * The template for displaying all single posts.
 *
 * @package playne
 */

get_header(); ?>
		<div class="top-image ">

			<nav id="site-navigation" class="main-navigation" role="navigation">
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu' ) ); ?>
			</nav><!-- #site-navigation -->
		</div><!-- .top-image -->
	
	</header><!-- #masthead -->
	<div id="content" class="site-content">

	<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
    <div id="primary" class="content-area">
 <?php  elseif ( ! is_active_sidebar( 'sidebar-1' ) ) : ?>
 	<div id="primary" class="content-area-wide">
<?php endif; ?>
		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'content', 'single' ); ?>

			<!--<?php the_post_navigation(); ?>-->
<article class="comments">
			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>
</article>
<div class="previous"><?php
the_post_navigation( array(
            'prev_text'                  => __( '&laquo; %title', 'playne' ),
            'next_text'                  => __( '<span class="alignright">%title &raquo;</span>', 'playne' ),
            'in_same_term'               => true,
            'taxonomy'                   => __( 'post_tag', 'playne' ),
            'screen_reader_text' => __( 'Continue Reading', 'playne' ),
        ) );
?></div>
		<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
